body{

/*  ZACATEK NASTAVENI SCROLLBARU   */
	scrollbar-3dlight-color : navy;
	scrollbar-arrow-color : Navy;
	scrollbar-base-color : Silver;
	scrollbar-darkshadow-color : Gray;
	scrollbar-face-color : #F0F8FF;
	scrollbar-highlight-color : #F0FFFF;
	scrollbar-track-color : #FFFAF0;
	scrollbar-shadow-color : Black;
/*  KONEC NASTAVENI  SCROLLBARU    */
	background-color: #D2F0FD;
   Color: Navy;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
}


a{
	text-decoration: underline;
	color: navy;	
}

A:HOVER {
	text-decoration : underline overline;
   background-color: white;	
	color: navy;
}


table{
	width : 750px;
	/*border-width: thin;*/
	border-color: navy;
	border-style : double;
}

.menu{
	border-right : double;
	border-color: navy;
	width: 150px;
	background-color: lightskyblue;
	text-align: left;
	margin-left: 5px;
	color: navy;
}


.menu A , .menu a:hover{
	font-weight: bold;
	padding-left:10px;
	padding-right: 10px;
	
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

/*	border-color: Navy; 
	border-style: solid;
	border-width: thin;*/
}

.nadpis{
	background-color: lightskyblue;
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
	border-bottom: double;
}

.logo{
	border-color:navy;
	border-style: double;
	background-color:white;
}


h3{
	background-color: navy;
	color: #D2F0FD;
	border-style: double;
	text-align: center;
}

td{
	text-align: justify;
}

.hlavniokno{
	padding-left: 10px;
	padding-right: 10px;
}

.sirka {
	width: 150px;
}


table .sponzori{
	width:500;
	border:0;
}

.sponzori td {
	text-align:left;
}



a .metucne{
	text-decoration:none;
	font-weight:bold;
	text-align:center;
}

A:hover .metucne{
	text-decoration:underline overline;
}

hr {
	color:navy;
	width:400;
	text-align:center;
}

.podnadpis{
	background-color:lightskyblue;
	color:navy;
}

.abstract{
	color:black;
	/*font-size: 10pt;*/
}

.abstract img{
	vertical-align: middle;
}


.provoznidoba{
	width:400px;
	border:0;
}


table .fotky{
	width:300;
	border:0;
}

.podpisy{
	width:500;
	border:0;
	text-align: center;	
}

.podpisy td{
	text-align: center;
}